Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003892Zandronum[All Projects] Bugpublic2021-07-20 00:242021-07-31 04:45
ReporterIvan 
Assigned ToKaminsky 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.1-beta 
Target VersionFixed in Version3.1 
Summary0003892: Too long usernames clog up the scoreboard / intermissions
DescriptionHere's a demonstration image of the issue. I recall there used to be a hardlimit before, this seems to have been removed for some reason?
Attached Filespng file icon unknown[1].png [^] (12,537 bytes) 2021-07-20 00:24

- Relationships

-  Notes
User avatar (0021630)
Kaminsky (developer)
2021-07-23 20:50

This should've been fixed since 3.1-alpha-r210711-2009.
User avatar (0021666)
doomjoshuaboy (developer)
2021-07-31 04:45

tested in 210725-2324 and confirmed at least 32 characters now.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2021-07-20 00:24 Ivan New Issue
2021-07-20 00:24 Ivan File Added: unknown[1].png
2021-07-23 20:50 Kaminsky Note Added: 0021630
2021-07-23 20:50 Kaminsky Status new => needs testing
2021-07-31 04:45 doomjoshuaboy Note Added: 0021666
2021-07-31 04:45 doomjoshuaboy Status needs testing => resolved
2021-07-31 04:45 doomjoshuaboy Fixed in Version => 3.1
2021-07-31 04:45 doomjoshuaboy Resolution open => fixed
2021-07-31 04:45 doomjoshuaboy Assigned To => Kaminsky






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker